RubyGems Navigation menu

Reverse dependencies for jruby-memcached Latest version of the following gems require jruby-memcached

Downloads insgesamt 56.338

Für diese Version 20.600

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: